
@media all and (max-width: 1439px) {
    .block__inner-container{
        padding-left: 10vw;
        padding-right: 10vw;
    }
    .video-banner__inner {
        padding: calc(15.3vh + 108px) 6% 0 6%;
    }
    .video-banner__inner > div {
        width: 42.36vw;
        height: 28.13vw;
        position: relative;
    }
    .introduct__title {
        height: 5vw;
        padding-left: 3.3%;
    }
    .introduct__title h1 {
        line-height: 5vw;
    }
    .introduct__slogan {
        padding-left: 3.3%;
        padding-top: 0;
        height: 10vw;
        display: flex;
        align-items: center;
    }
    .introduct__advant-item {
        height: 4.3vw;
        padding-left: 3.3%;
    }
    .goals-block__text{
        padding-left: 10vw;
    }
    .application-block h2 {
        padding-left: 10vw;
    }
    .feedback-block{
        left: 10vw;
    }

    /*Каталог*/

    .button--category{
        font-size: 16px;
    }
    .catalog__goods-title-wrap {
        max-width: initial;
        flex-shrink: 1;
    }
}
@media all and (max-width: 1290px) {
    .introduct__slogan {
        font-size: 28px;
        line-height: 120%;
    }
    .header__top-contact > div {
        margin-right: 2vw;
    }
    .application-block__item-text{
        width: 100%;
    }
    /*Каталог*/


}
@media all and (max-width: 1200px) {
    .header__top--time{
        display: none;
    }
    .advantages-block__item-text {
        font-size: 20px;
    }
    .contacts-block__outer{
        padding: 52px 0 20px 0;
    }
    .contacts-block__inner.block__inner-container{
        padding: 0 11.7vw;
    }
    .contacts-block__items-wrap{
        flex-wrap: wrap;
    }
    .contacts-block__item-wrap{
        width: 50%;
        margin-bottom: 60px;
    }
    /*Каталог*/
    .filter-block__title {
        min-height: 40px;
        padding: 10px 37px 10px 15px;
    }
    .bx-filter-parameters-box-hint {
        font-size: 16px;
    }
    .bx-filter-parameters-box-hint::after {
        right: 15px;
        top: 0;
    }
    .catalog__goods-item{
        border-bottom: solid 2px #f1f1f1;
    }
    .catalog__goods-item > div {
        border: none;
    }
    .catalog__goods-title-wrap{
        padding: 15px 10px;
    }
    .catalog__goods-title {
        margin: 8px 0;
        font-size: 18px;
    }
    .catalog__goods-descr{
        line-height: 120%;
    }
    .catalog__goods-pdf{
        padding: 58px 0 0 0;
    }
    /*Производство*/
    .manufacture__descr{
        margin-bottom: 30px;
    }
    .manufacture__descr-info-item {
        width: 30%;
    }
    .manufacture__img-wrap img{
        height: 350px;
    }
    .manufacture__equipment-characteristic--about .manufacture-block .manufacture__descr-wrap {
        width: calc(100% - 60px - 450px);
        margin-right: 60px;
    }
    .manufacture__equipment-characteristic .manufacture-block .manufacture__img-wrap--video {
        width: 450px;
        height: 285px;
        margin: 0;
    }
    .manufacture__img-wrap--video .video-container {
        width: 100%;
        height: 100%;
    }
}
@media all and (max-width: 1024px) {
    .block__inner-container {
        padding-left: 4.9vw;
        padding-right: 4.9vw;
    }
    .wrapper{
        padding-top: 40px;
    }
    .header__top{
        position: fixed;
        top: 0;
    }
    .header__top-inner{
        justify-content: flex-end;
    }
    .header__logo-blue{
        display: block;
    }
    .header__top--map{
        display: none;
    }
    .header__top-contact div.header__top--email{
        margin-right: calc(3vw + 10px);
    }
    .header__search-form,
    #header-search-form{
        position: absolute;
        top: -5px;
        left: -23px;
    }
    .header__search-form-block{
        display: flex;
        flex-direction: row-reverse;
    }
    #header-search-submit/*,
    #header-search-form label*/{
        right: 0;
        position: absolute;
    }
    #header-search-form label{
        position: relative;
        display: block;
        right: 0;
    }
    .header__search-form-input{
        position: absolute;
        top: 0;
        right: 23px;
    }
    .icon-ic_search.active ~ .header__search-form-input{
        width: 250px !important;
    }
    .header__menu-open{
        display: block;
    }
    .header__navigation{
        background-color: rgba(0, 0, 0, 0.42);
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
    }
    .header__menu{
        position: fixed;
        right: 0;
        top: 0;
        height: 100%;
        background-color: #ffffff;
        overflow: auto;
    }
    .header__navigation .header__logo{
        display: none;
    }
    .header__menu-list{
        display: block;
        padding-left: 0;
        width: 256px;
        margin: 0;
    }
    .header__menu-item{
        width: 100% !important;
        height: auto;
        /*border-bottom: 1px solid #c7d7e3;*/
        margin-left: 0;
        background-color: #ffffff;
        position: relative;
    }
    .header__menu-item > a{
        border-bottom: 1px solid #c7d7e3;
    }
    .header__menu-item > a.icon-ic{
        border-bottom: none;
    }
    /*.header__menu-item--sub::before{
        content: "\e91a";
        font-size: 12px;
        font-family: alightik;
        color: #7f93a0;
        top: 0;
        right: 0;
        display: flex;
        position: absolute;
        transform-origin: center;
        transition: all 0.2s;
        height: 44px;
        z-index: 1;
        align-items: center;
        width: 44px;
        justify-content: center;
    }
    .header__menu-item--sub:hover::before{
        cursor: pointer;
    }
    .header__menu-item--sub.opened::before{
        transform: rotateZ(180deg);
        color: #d68853;
    }*/
    .header__menu-item--sub span{
        display: flex;
    }
    .header__menu-item--aux{
        height: 44px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .header__menu-item a{
        font-size: 14px;
        color: #122e43;
        width: 100%;
        height: 100%;
        line-height: 44px;
        padding: 0 20px;
        display: block;
        box-sizing: border-box;
        text-align: left;
        font-weight: normal;
    }
    .header__menu-item a:hover,
    .header__menu-item a.active{
        color: #ffffff;
        background-color: #122e43;
        font-weight: normal;
    }
    .header__menu-item--aux a:hover{
        background-color: #ffffff;
        color: #868e94;
    }
    .header__menu-item--aux .header__logo-blue a{
        display: flex;
        padding: 0;
        margin-left: 20px;
    }
    .header__menu-item--aux a.icon-ic_cross{
        display: block;
        color: #868e94;
        width: 14px;
        height: 14px;
        line-height: 14px;
        padding: 0;
        margin-right: 20px;
    }
    .header__submenu-list{
        position: static;
        height: 0;
        border-bottom: 1px solid #c7d7e3;
        transition: all 0.2s;
    }
    .header__submenu-item{
        border-bottom: none;
    }
    .header__menu-item:hover .header__submenu-list{
        visibility: hidden;
        opacity: 0;
    }
    .header__menu-item.opened .header__submenu-list{
        height: auto;
        opacity: 1;
        visibility: visible;
        padding: 15px 0;
    }
    .video-banner__inner {
        padding: calc(15.3vh + 108px) 4.9vw 0 4.9vw;
    }
    .introduct__title h1{
        font-size: 30px;
    }
    .introduct__slogan {
        font-size: 23px;
        line-height: 110%;
    }
    .introduct__advant-item span {
        font-size: 20px;
    }
    .introduct__advant-item .icon-ic {
        font-size: 30px;
        margin-right: 3.3%;
    }
    .introduct__advant-item .icon-ic_pantone {
        font-size: 24px;
    }
    .video-container a {
        width: 70px;
        height: 70px;
    }
    .video-container a::after {
        border-left: 30px solid #122e43;
        border-top: 18px solid transparent;
        border-bottom: 18px solid transparent;
        left: 26px;
    }
    .working-block__item {
        width: calc((100% - 150px)/5);
    }
    .working-block__item-img-wrap::after{
        bottom: -20px;
    }
    .working-block__item-text {
        font-size: 11px;
        margin-top: 35px;
    }
    .about-block {
        padding: 80px 0 40px 0;
    }
    h2 {
        font-size: 24px;
    }
    h2::after {
        height: 1px;
        bottom: -5px;
    }
    .about-block h2:after {
        width: 77px;
    }
    .about-block__items-wrap .about-block__item {
        margin: 0 auto 40px;
        padding: 0 40px;
    }
    .about-block__text {
        max-width: 467px;
        font-size: 20px;
        margin: 40px auto;
    }
    .about-block__item-text {
        font-size: 18px;
        line-height: 150%;
    }
    .goals-block__text{
        font-size: 18px;
        padding: 4.9vw;
    }
    .application-block {
        padding: 80px 0;
    }
    .application-block h2 {
        margin: 0 auto 40px auto;
        padding-left: 4.9vw;
    }
    .application-block__items-wrap{
        flex-wrap: wrap;
    }
    .application-block__item-wrap {
        width: 50%;
    }
    .application-block__item-text{
        line-height: 150%;
    }
    .advantages-block__items-wrap {
        margin-top: 40px;
    }
    .advantages-block__inner {
        padding-top: 80px;
        padding-bottom: 40px;
    }
    .advantages-block__inner {
        padding-top: 80px;
        padding-bottom: 40px;
    }
    .info-block{
        padding: 80px 0;
    }
    .info-block__items-wrap {
        margin-top: 40px;
    }
    .info-block__btn {
        margin-top: 40px;
    }
    .feedback-block{
        left: 5vw;
    }


    /*Каталог*/
    .category-block {
        margin-top: -40px;
    }
    .category__item {
        padding-top: 40px;
    }
    .category__item-link {
        height: 100%;
        font-size: 26px;
        margin-top: -40px;
    }
    .catalog__goods-pdf {
        padding: 58px 5px 0 0;
        width: 35px;
    }
    .catalog__goods-pdf-link {
        width: 30px;
        height: 30px;
    }
    .about__index-item a.button{
        margin-top: 50px;
        font-size: 20px;
    }

    /*Карточка*/
    .card-wrap{
        display: block;
    }
    .card__photo-wrap {
        float: left;
        margin-right: 30px;
        margin-bottom: 60px;
        min-width: 300px;
    }
    .card__params-wrap {
        width: 100%;
        max-width: inherit;
    }

    /*Производство*/

    .gallery-block .slick-track{
        margin-left: 0;
    }
    .manufacture-block{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .manufacture-block--index{
        padding-bottom: 90px;
    }
    .manufacture-block--index > div{
        position: relative;
    }
    .main__inner-page .manufacture__img-wrap{
        width: 270px;
        height: 270px;
        margin-bottom: 50px;
        margin-left: 30px;
        position: relative;
        overflow: hidden;
        flex-shrink: 0;
    }
    .main__inner-page .manufacture__img-wrap img{
        height: 100%;
        width: auto;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .manufacture-block--right .manufacture__img-wrap{
        margin-right: 90px;
        margin-left: 0;
    }
    .manufacture-block a.button{
        position: absolute;
        top: 300px;
        right: calc(4.9vw + 108px);
    }
    .manufacture-block--right a.button{
        left: 4.9vw;
    }
    .main__inner-page h1{
        font-size: 20px;
    }
    .manufacture-block--company{
        padding-top: 0;
    }
    .about__index-item{
        height: 220px;
    }
    .about__index-item h2{
        font-size: 20px;
        margin-top: 65px;
    }
    .manufacture__descr-info-item{
        width: 30%;
    }
    .manufacture__descr-info-item:nth-child(3n){
        margin-right: 3%;
    }
    .manufacture__header--contacts + .manufacture__content #map{
        height: 60vh;
    }

}
@media all and (max-width: 900px) {

    .header__top-contact .icon-ic {
        margin-right: 6px;
    }
    .introduct__title h1{
        font-size: 30px;
    }
    .introduct__slogan {
        font-size: 23px;
        line-height: 110%;
    }
    .introduct__advant-item span {
        font-size: 18px;
    }
    .introduct__advant-item .icon-ic {
        font-size: 28px;
    }
    .introduct__advant-item .icon-ic_pantone {
        font-size: 22px;
    }
    .video-container a {
        width: 55px;
        height: 55px;
    }
    .video-container a::after {
        border-left: 22px solid #122e43;
        border-top: 14px solid transparent;
        border-bottom: 14px solid transparent;
        left: 20px;
    }
    .advantages-block__item-text {
        font-size: 18px;
    }
    .find-us__wrap{
        padding-bottom: 40px;
    }
    #map{
        height: 450px;
    }
    .find-us__wrap .feedback-block{
        position: static;
        margin: 40px auto 0 auto;
    }
    .feedback__title,
    .feedback__title:hover{
        cursor: pointer;
    }
    .footer-nav__wrap {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .footer-nav__elem {
        width: calc((100% - 60px)/4 + 4px);
        margin-left: 20px;
    }
    .footer-nav__elem:first-child{
        margin-left: 0;
        width: calc((100% - 60px)/4 - 12px);
    }
    .footer-nav__elem:last-child{
        margin-left: 40px;
        width: calc((100% - 60px)/4 - 20px);
    }
    .footer-nav__elem-title{
        font-size: 13px;
    }
    .footer-nav__list{
        font-size: 11px;
    }
    .footer-nav__feedback-content {
        font-size: 11px;
    }
    .footer-nav__elem-title::before {
        width: calc(100% - 1vw);
    }
    .footer-nav__elem-title::after {
        width: 70%;
    }
    .footer-nav__item a {
        white-space: nowrap;
    }
    .footer-nav__elem:nth-child(3) .footer-nav__item a {
        white-space: normal;
    }
    .info-block__item-more {
        font-size: 11px;
    }
    .category__item-link {
        font-size: 16px;
    }

    .breadcrumbs{
        padding-top: 50px;
    }

    /*    Каталог     */

    .catalog-page__categories.block__inner-container{
        padding: 0;
    }
    .button--category {
        font-size: 14px;
    }
    .search-sort__block {
        display: block;
    }
    .catalog__search-elem,
    #catalog-search-field{
        width: 100%;
    }
    .catalog__sort{
        margin-top: 40px;
    }
    .catalog__goods-item{
        display: block;
        border-bottom: solid 1px #e5e5e5;
        margin-bottom: 1px;
    }
    .catalog__goods-item > div{
        height: auto;
    }
    .catalog__goods-img-wrap{
        float: left;
    }
    .catalog__goods-title-inner{
        overflow: visible;
    }
    .catalog__goods-article{
        margin-top: 20px;
    }
    .catalog__goods-title{
        padding-top: 7px;
        padding-right: 27px;
        font-size: 20px;
        font-weight: bold;
    }
    .catalog__goods-descr{
        margin-top: 38px;
        padding: 0 10px;
        max-height: 104px;
        overflow: hidden;
        line-height: 145%;
    }
    .catalog__goods-pdf{
        padding: 0 10px 20px 20px;
    }
    .catalog__goods-pdf-link{
        width: 20px;
        height: 20px;
    }
    .catalog__goods-pdf-link::after{
        content: "Скачать инструкцию";
        font-size: 12px;
        font-weight: normal;
        white-space: nowrap;
        margin-left: 28px;
        transition: all 0.2s;
    }
    .catalog__goods-pdf-link:hover::after{
        color: #d68853;
        text-decoration: underline;
    }
    .catalog__pagination-list{
        margin: 0 auto;
    }
    .catalog__pagination-info{
        display: none;
    }
    /*Карточка*/
    .main__card-page h1 {
        line-height: 110%;
    }

    .manufacture__header-outer,
    .manufacture__inner-page .manufacture__header{
        height: 448px;
    }
    .manufacture__header-text p{
        font-size: 16px;
        line-height: 140%;
    }
    .manufacture__header-descr{
        width: 100%;
        padding-left: 5.2vw;
        padding-right: 5.2vw;
        box-sizing: border-box;
        margin-top: 0;
    }
    .manufacture__header-descr h1{
        font-size: 28px;
    }
    .manufacture__header-descr h1::after{
        width: 90px;
    }
    .manufacture__inner-page h2,
    .manufacture__equipment-block h2{
        font-size: 20px;
    }

    .manufacture__equipment-block h2::after{
        width: 80px;
    }

    .manufacture__equipment-block{
        padding-top: 30px;
    }
    .manufacture__equipment-characteristic{
        margin-top: 10px;
    }
    .manufacture__equipment-characteristic .manufacture-block{
        flex-direction: column;
        padding: 25px 0;
    }
    .manufacture__equipment-characteristic--about .manufacture-block .manufacture__descr-wrap {
        width: 100%;
        margin-right: 0;
    }
    .manufacture__equipment-characteristic .manufacture-block .manufacture__img-wrap--video {
        width: 555px;
        height: 354px;
        margin: 50px auto;
    }
    .manufacture__equipment-buttons{
        width: 100vw;
        margin-left: -4.9vw;
    }
    .manufacture__equipment-buttons .button{
        font-size: 12px;
        justify-content: flex-start;
        text-align: left;
        padding: 5px 20px;
    }
    .gallery__about-item {
        margin: 0 10px;
    }
    .gallery-block > button{
        display: none !important;
    }

    .clients__list li{
        height: 150px;
        width: 150px;
    }
    .info-block {
        padding: 80px 0;
    }
    .prev-next-block{
        margin-top: 110px;
    }
    .manufacture__content{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .manufacture__descr-info-item{
        width: 45%;
    }
    .manufacture__equipment-characteristic--summ{
        padding-bottom: 40px;
    }
    .manufacture__inner-page .manufacture__equipment-characteristic .manufacture-block > div{
        width: 100%;
    }
    .manufacture__inner-page .manufacture__equipment-characteristic--summ .manufacture-block .manufacture__img-wrap{
        width: 90vw;
        height: 58vw;
        margin-left: 0;
        overflow: hidden;
        position: relative;
    }
    .manufacture__inner-page .manufacture__equipment-characteristic .manufacture__img-wrap img{
        width: 100%;
        height: auto;
        top: 50%;
        left: 0;
        position: absolute;
        transform: translateY(-50%);
    }
    .manufacture__inner-page .manufacture__equipment-features--wrap{
        display: block;
    }
    .manufacture__inner-page .manufacture__equipment-img--wrap{
        width: 100%;
        padding: 0 15%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .manufacture__inner-page .manufacture__equipment-features{
        margin-left: 15%;
        margin-top: 40px;
        padding-right: 25px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .manufacture__header--testing + .manufacture__content .manufacture__equipment-characteristic .manufacture__equipment-features--wrap:not(.manufacture__equipment-features--right){
        display: flex;
        flex-direction: column-reverse;
    }
    .manufacture__header--LED + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--left,
    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--left{
        flex-direction: row;
    }
    .manufacture__header--LED + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--right,
    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--right{
        flex-direction: row-reverse;
    }
    .manufacture__header--LED + .manufacture__content .manufacture__equipment-characteristic .manufacture-block > div ,
    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture-block > div{
        width: calc((100% - 68px)/2);
        position: relative;
    }
    .manufacture__header--LED + .manufacture__content .manufacture__equipment-characteristic .manufacture__img-wrap img,
    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture__img-wrap img {
        top: 0;
        transform: translateY(0);
        position: relative;
    }
    .manufacture__header--LED + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--right .manufacture__img-wrap,
    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--right .manufacture__img-wrap{
        margin-right: 68px;
    }
    .manufacture__inner-page .manufacture__equipment--plain-text .manufacture__equipment-features{
        margin: 0;
        padding: 0;
    }

    .contact-block-wrap .feedback-block{
        top: 0;
    }
    .contact-block-wrap{
        flex-direction: column;
    }
    .contact__dwnld-wrap{
        margin-top: 100px;
    }
    .certificates-block__index .info-block__items-wrap{
        width: calc(100%);
        margin-left: 0;
        padding: 0 50px;
        box-sizing: border-box;
    }
    .certificates-block__index .info-block__item{
        width: 100%;
        margin-left: 0;
    }
}
@media all and (max-width: 767px) {
    .block__inner-container{
        padding-left: 5.2vw;
        padding-right: 5.2vw;
    }
    .header__top-actions .icon-facebook-logo {
        margin: 0 0.7vw 0 0;
    }
    .header__top-lang a {
        margin-left: 3.3vw;
    }
    .header__menu-open {
        margin-left: 3.9vw;
    }
    .header__search-form{
        right: 22vw;
    }
    .header__top-contact div.header__top--email {
        margin-right: calc(9vw + 10px);
    }
    .introduct__title h1{
        font-size: 27px;
    }
    .introduct__slogan {
        font-size: 18px;
    }
    .introduct__advant-item span {
        font-size: 14px;
    }
    .introduct__advant-item .icon-ic {
        font-size: 24px;
    }
    .introduct__advant-item .icon-ic_pantone {
        font-size: 20px;
    }
    .video-container a {
        width: 47px;
        height: 47px;
    }
    .video-container a::after {
        border-left: 17px solid #122e43;
        border-top: 11px solid transparent;
        border-bottom: 11px solid transparent;
        left: 18px;
    }
    .working-block__item {
        width: calc((100% - 120px)/5);
    }
    .working-block__item-text {
        font-size: 10px;
    }
    .working-block__item-img-wrap::after{
        bottom: -14px;
        width: 30px;
        height: 1px;
    }
    .working-block__item-text {
        margin-top: 25px;
    }
    .advantages-block__items-wrap{
        flex-wrap: wrap;
        justify-content: space-between;
        justify-content: space-evenly;
    }
    .advantages-block__item{
        width: 35%;
        margin-bottom: 40px;
    }
    .footer-nav__wrap {
        flex-wrap: wrap;
    }

    /*Каталог*/
    .breadcrumbs{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .button--category{
        font-size: 13px;
    }
    .catalog-page__categories {
        display: none;
    }
    .search-sort__block{
        margin-top: 0;
    }
}
@media all and (max-width: 680px) {
    .introduct__title h1{
        font-size: 24px;
    }
    .introduct__slogan {
        font-size: 16px;
    }
    .info-block__items-wrap{
        display: block;
    }
    .info-block__item{
        width: 100%;
        margin-bottom: 30px;
    }
    .news-block__index .info-block__item {
         margin-top: 0;
    }
    .prev-next-block{
        display: none;
    }
    .share-block{
        margin-top: 60px;
    }
    .ya-share2__container_size_m .ya-share2__item{
        margin-right: 15px !important;
    }
    .ya-share2__container_size_m .ya-share2__icon{
        width: 30px !important;
        height: 30px !important;

    }
    .contacts-block__inner.block__inner-container{
        padding: 0 5vw;
    }
    .footer-nav__wrap {
        flex-wrap: wrap;
    }
    .footer-nav__elem{
        width: 30%;
        margin-bottom: 45px;
    }
    .footer-nav__elem:last-child {
        margin-left: 0;
        margin-bottom: 0;
    }
    .contact__data-wrap,
    .contact__dwnld-wrap{
        width: 100%;
        margin-right: 0;
    }

    /*Каталог*/
    .catalog__sort {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .catalog-block__wrapper{
        display: block;
        padding-top: 0;
    }
    .catalog__filter-wrap{
        /*width: calc(100% - 10vw);*/
        width: 100%;
        /*position: absolute;*/
        position: relative;
        min-height: auto;
        margin-bottom: 10px;
        height: 100%;
        background-color: rgba(18, 46, 67, 0.22);
        z-index: 5;
        transition: all 0.2s;
    }
    .smartfilter{
        background-color: #ffffff;
       height: 0;
        visibility: hidden;
        opacity: 0;
        transition: all 0.2s;
    }
    .catalog__filter-wrap.visible .smartfilter{
        height: 100%;
        visibility: visible;
        opacity: 1;
    }
    .bx-filter-popup-result{
        display: none !important;
    }
    .catalog__filter-icon{
        display: block;
        position: absolute;
        top: -45px;
        font-size: 16px;
        color: #868e94;
        visibility: visible;
        opacity: 1;
    }
    .catalog__filter-icon:hover{
        cursor: default;
    }
    .catalog__filter-icon span{
        margin-left: 15px;
        font-family: "Circe";
        font-size: 14px;
        vertical-align: bottom;
    }
    .catalog-block__wrapper .row {
        display: none;
    }
    .filter-block__item-result {
        background-color: #ffffff;
        padding: 0;
        padding-bottom: 10px;
    }
    .filter-block__item-result--wrap{
        background-color: #e1e6e9;
        height: 43px;
        line-height: 43px;

    }
    .filter-block__item-result--wrap span{
        color: #122e43;
        font-size: 14px;
        font-weight: normal;
    }
    #set_filter{
        margin: -1px;
    }
    .filter-block__close{
        display: block;
    }
    .catalog__goods-list{
        margin-left: 0;
    }
    .catalog__goods-list{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .catalog__goods-item{
        width: calc((100% - 18px)/2);
        margin-bottom: 30px;
    }
    .catalog__goods-img-wrap{
        float: none;
        width: 100%;
        padding: 10px;
    }
    .catalog__goods-article{
        margin-top: 0;
        font-size: 18px;
        font-weight: normal;
    }
    .catalog__goods-title{
        font-size: 14px;
        font-weight: normal;
        line-height: 1.18;
        padding-right: 0;
    }
    .catalog__goods-descr{
        display: none;
    }
    .catalog__goods-pdf{
        display: none;
    }
    .catalog__pagination-wrap{
        width: 100%;
        position: relative;
        margin-top: 54px;
    }
    .catalog__pagination-info {
        display: block;
        position: absolute;
        right: 0;
        bottom: -30px;
    }
    /*Производство*/

    .gallery__about-item{
        margin: 0;
    }
    .manufacture-block--right .manufacture__img-wrap{
        margin-right: 40px;
    }

    .manufacture__equipment-characteristic .manufacture-block .manufacture__img-wrap--video {
        width: calc(555px - 10vw);
        height: calc(354px - 10vw);
    }

    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture__equipment-features--wrap{
        display: flex;
        flex-direction: column-reverse;
    }

    .manufacture__header--LED + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--left,
    .manufacture__header--LED + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--right,
    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--left,
    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture-block--right{
        flex-direction: column;
    }
    .manufacture__header--LED + .manufacture__content .manufacture__equipment-characteristic .manufacture-block > div ,
    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture-block > div{
        width: 100%;
        position: relative;
        margin-right: 0 !important;
    }
    .manufacture__header--assembly + .manufacture__content .manufacture__equipment-characteristic .manufacture-block > .manufacture__img-wrap{
        margin-top: 10px;
    }
}
@media all and (max-width: 575px) {
    .block__inner-container{
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .header__search-form{
        right: 26vw;
    }
    .icon-ic_search.active ~ .header__search-form-input {
        width: 190px !important;
    }
    .header__top-contact > div a:last-child{
        display: none;
    }

    .video-banner-block .parallax-mirror{
        display: none !important;
    }
    .video-banner__inner {
        padding: 40px 0 0 0;
        flex-direction: column-reverse;
    }
    .video-banner__inner > div {
        width: 100%;
        height: auto;
    }
    .introduct__title {
        height: 38px;
        padding-left: 3.3%;
    }
    .introduct__title h1 {
        line-height: 40px;
    }
    .introduct__slogan {
        height: 76px;
        font-size: 18px;
    }
    .introduct__advant-list{
        display: flex;
        justify-content: space-between;
        background-color: #f4f4f4;
    }
    .introduct__advant-item {
        height: auto;
        display: flex;
        padding: 20px 10px;
        text-align: center;
        flex-direction: column;
        justify-content: space-between;
    }
    .introduct__advant-item span {
        display: block;
        line-height: 120%;
        font-size: 12px;
    }
    .video-banner-block{
        height: auto;
        min-height: auto;
        padding-top: 68px;

    }
    .video-banner__inner .video-container {
        height: 66.5vw;
    }
    .scroll-down-el{
        display: none;
    }
    .working-block__wrap {
        display: block;
        padding: 10px 0;
    }
    .working-block__item {
        width: 100%;
        padding: 20px 0;
    }
    .working-block__item > div{
        display: flex;
        padding: 0 5vw;
    }
    .working-block__item-img-wrap{
        width: 36.8%;
        flex-shrink: 0;
    }
    .working-block__item-img-wrap::after {
        top: 11px;
        right: calc(-7vw - 58px);
        width: 58px;
        height: 1px;
    }
    .working-block__item-text {
        margin-left: 7vw;
        font-size: 12px;
        line-height: 150%;
        margin-top: 20px;
        flex-grow: 1;
    }
    .about-block__items-wrap{
        justify-content: center;
    }
    .about-block__items-wrap .about-block__item {
        margin: 0 0 40px;
    }
    .goals-block__text{
        padding: 30px 5vw;
    }
    .application-block {
        padding: 50px 0;
    }
    .application-block h2 {
        margin: 0 auto 30px auto;
        padding-left: 5vw;
    }
    .application-block__item-wrap {
        width: 100%;
    }
    .application-block__item-text{
        font-size: 14px;
    }
    .advantages-block__item {
        width: 40%;
    }
    .info-block{
        padding: 60px 0;
    }
    .info-block__btn {
        margin-top: 30px;
    }
    .contacts-block__items-wrap{
        justify-content: center;
    }
    .contacts-block__item-wrap{
        width: 70%;
        margin-bottom: 50px;
    }
    .footer-nav__wrap{
        justify-content: normal;
    }
    .footer-nav__elem,
    .footer-nav__elem:first-child,
    .footer-nav__elem:last-child{
        width: 40%;
        margin-left: 0;
        margin-right: 20px;
    }
    .footer-copyright__text {
        margin: 0 22px;
    }

    .category-block{
        flex-direction: column;
    }
    .category__item{
        width: 100%;
    }
    .category__item img {
        width: 100%;
        height: auto;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }

    /*Карточка*/
    .main__card-page h1 {
        font-size: 20px;
        font-weight: normal;
        line-height: 1.18;
    }
    .card__photo-wrap{
        width: 100%;
        max-width: initial;
        min-width: initial;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .card__photo-gallery{
        border-bottom: none;
        padding-bottom: 0;
    }
    .card__photo-nav{
        display: none;
    }
    .card__params-article{
        display: none;
    }
    .card__params-article--top{
        display: block;
    }
    .card__params-descript{
        font-size: 14px;
        margin-bottom: 60px;
    }
    .gallery__about-item{
        margin: 0;
    }
    .manufacture__equipment-buttons{
        margin-top: 30px;
        display: none;
    }
    .manufacture__equipment-result{
        width: 100vw;
        margin-left: -4.9vw;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .manufacture__equipment--select{
        display: block;
        margin-top: 30px;
    }
    .manufacture__equipment-buttons--select{
        display: block;
        margin-top: 0;
    }
    .card__params-table tr,
    .manufacture__equipment-param{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .card__params-table caption{
        font-size: 14px;
        font-weight: bold;
        color: #122e43;
        text-align: center;
        box-sizing: border-box;
        line-height: 0.7;
        padding-left: 0;
    }
    .card__params-table th{
        text-align: center;
        padding-left: 0;
    }
    .manufacture__equipment-params-title{
        margin-bottom: 20px;
    }
    .manufacture__equipment-params-list{
        border-top: solid 1px #c7d7e3;
    }
    .card__params-table tr,
    .manufacture__equipment-param{
        border-bottom: solid 1px #c7d7e3;
    }
    .card__params-table tr:nth-of-type(even),
    .manufacture__equipment-param:nth-child(2n) div{
        background-color: initial;
    }
    .card__params-table td,
    .manufacture__equipment-param div{
        line-height: initial;
        padding: 10px 33px 10px 10px;
    }
    .manufacture__equipment-param div{
        width: 100%;
        margin-right: 0;
    }
    .card__params-table td:first-child,
    .manufacture__equipment-param--name{
        position: relative;
    }
    .card__params-table td:first-child::before,
    .manufacture__equipment-param--name::before{
        content: "\e928";
        font-family: alightik;
        font-size: 13px;
        color: #122e43;
        right: 10px;
        top: 13px;
        position: absolute;
        transition: all 0.2s;
    }
    .card__params-table td.opened:first-child::before,
    .manufacture__equipment-param--name.opened::before{
        content: "\e927";
    }
    .card__params-table td:first-child:hover,
    .card__params-table td:first-child::before:hover,
    .card__params-table td:first-child::after:hover,
    .manufacture__equipment-param--name:hover{
        cursor: pointer;
    }
    .card__params-table td:last-child,
    .manufacture__equipment-param .manufacture__equipment-param--value{
        background-color: #ffffff !important;
        visibility: hidden;
        opacity: 0;
        height: 0;
        padding-top: 0;
        padding-bottom: 0;
        transition: all 0.3s;
    }
    .card__params-table td.opened:first-child + td:last-child,
    .manufacture__equipment-param--name.opened + .manufacture__equipment-param--value{
        visibility: visible;
        opacity: 1;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .vacancy-form-wrap{
        width: 100%;
    }
    .vacancy-block-wrap {
        padding-bottom: 50px;
    }
    .vacancy-block__content-wrap{
        padding-bottom: 0;
    }
    .contact__dwnld-wrap{
        margin-bottom: 30px;
    }
    .contact__dwnld-item > div.contact__dwnld-item-name{
        padding: 12px 5px 12px 14px;
        font-size: 12px;
    }

    /*Производство*/
    .manufacture-block--index{
        padding-bottom: 60px;
    }
    .manufacture-block--index .block__inner-container{
        display: block;
    }
    .main__inner-page .manufacture__img-wrap{
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-bottom: 0;

    }
    .main__inner-page .manufacture__img-wrap img{
        position: static;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        height: auto;
        transform: none;
        margin-bottom: 65px;
    }
    .manufacture-block--right .manufacture__img-wrap img{
        margin-left: 0;
        margin-right: 0;
    }
    .manufacture-block a.button{
        margin: 0;
        width: calc(100% - 10vw);
        font-size: 20px;
        top: initial;
        left: 5vw;
        bottom: 0;
        z-index: 1;
    }
    .about__index-block{
        flex-direction: column;
        padding: 0 5vw 100px;
    }
    .about__index-item h2{
        margin-top: 80px;
    }
    .about__index-item{
        width: calc(100% - 10vw);
        height: 248px;
        overflow: hidden;
    }
    .about__index-item img {
        height: 100%;
        width: 100%;
    }
    .manufacture__header--SMD .manufacture__header-outer,
    .manufacture__header--SMD,
    .manufacture__header--LED .manufacture__header-outer,
    .manufacture__header--LED,
    .manufacture__header--assembly .manufacture__header-outer,
    .manufacture__header--assembly,
    .manufacture__header--sealing .manufacture__header-outer,
    .manufacture__header--sealing,
    .manufacture__header--testing .manufacture__header-outer,
    .manufacture__header--testing,
    .manufacture__header--controll .manufacture__header-outer,
    .manufacture__header--controll{
        height: 590px !important;
    }
    .manufacture__header-text p{
        font-size: 16px;
        line-height: 160%;
    }
    .manufacture__header-descr{
        margin-top: 20px;
    }
    .manufacture__header-descr h1{
        font-size: 24px;
        line-height: 150%;
    }
    .manufacture__equipment-characteristic .manufacture-block .manufacture__img-wrap--video {
        width: calc(450px - 10vw);
        height: calc(285px - 10vw);
    }
    .clients__list li{
        height: 130px;
        width: 130px;
    }
    .manufacture__inner-page .manufacture__descr-list{
        font-size: 16px;
    }
    .manufacture__inner-page .manufacture__descr-info-item{
        width: 100%;
        margin-right: 0;
    }
    .manufacture__inner-page .manufacture__equipment-characteristic .manufacture-block{
        padding: 12px 0;
    }
    .manufacture__inner-page .manufacture__equipment-img--wrap{
        padding: 0;
    }
    .manufacture__inner-page .manufacture__equipment-features{
        margin: 0;
        padding: 0;
    }
    .manufacture__header--contacts + .manufacture__content #map{
        height: 60vh;
    }
    .certificates-block__index .info-block__items-wrap{
        padding: 0;
    }

}

@media all and (max-width: 450px) {
    .header__search-form{
        right: 30vw;
    }
    .icon-ic_search.active ~ .header__search-form-input {
        width: 55vw !important;
    }
    main .wrapper{
        margin-bottom: 0 !important;
    }
    .about-block {
        padding: 60px 0 30px 0;
    }
    h2 {
        font-size: 22px;
    }
    h2::after {
        height: 1px;
        bottom: -5px;
    }
    .about-block__items-wrap .about-block__item {
        margin-bottom: 30px;
    }
    .about-block__item-text {
        line-height: 130%;
    }
    .about-block__text {
        margin: 30px auto;
    }
    .advantages-block__inner {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .advantages-block__items-wrap{
        justify-content: center;
    }
    .advantages-block__item {
        width: 55%;
        margin-bottom: 30px;
    }
    .info-block__item-img-wrap {
        width: calc(100% + 10vw);
        margin: 0 -5vw 30px -5vw;
    }
    .contacts-block__item-wrap{
        width: 90%;
    }
    .find-us__wrap {
        padding-bottom: 0;
    }
    .footer{
        position: static;
    }
    .feedback-block {
        margin: 0 auto;
    }
    .footer-nav__wrap {
        padding-top: 60px;
        padding-bottom: 60px;
        display: block;
    }
    .footer-nav__elem-title {
        font-size: 16px;
    }
    .footer-nav__list,
    .footer-nav__feedback-content,
    .info-block__item-more{
        font-size: 14px;
    }
    .footer-nav__elem{
        margin-right: 0 !important;
        margin-left: 5vw !important;
    }
    .footer-nav__elem:nth-child(1),
    .footer-nav__elem:nth-child(2){
        float: left;
        width: calc((100% - 10vw)/2);
    }
    .footer-nav__elem:nth-child(3){
        width: 70%;
        clear: both;
    }
    .footer-nav__elem:last-child{
        width: 50%;
    }
    .footer-nav__item a {
        white-space: normal;
    }
    .footer-copyright__text {
        font-size: 12px;
    }

    .about__index-item img {
        height: 100%;
        width: auto;
    }
    .vacancy-form-wrap {
        width: calc(100% + 10vw);
        margin-left: -5vw;
    }
    .contact-block-wrap .feedback-block{
        top: 30px;
        width: 100%;
        max-width: 320px;
    }
    /*Карточка*/

    .card__params-actions{
        display: block;
        margin-top: 60px;
    }
    .card__params-actions .button{
        width: 100%;
    }
    .card__params-dwnld{
        margin-top: 30px;
    }
    .card__params-dwnld a{
        justify-content: center;
        padding-left: 28px;
    }
    .card__params-dwnld a::before{
        left: calc(50% - 55px);
    }
    .manufacture__equipment-characteristic .manufacture-block .manufacture__img-wrap--video {
        width: calc(320px - 10vw);
        height: calc(200px - 10vw);
    }

}
@media all and (max-width: 425px) {
    .category__item img {
        width: auto;
        height: 100%;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }
}
@media all and (max-width: 320px) {
    .header__search-form{
        right: 30vw;
    }
    .header__top-actions .icon-facebook-logo{
        display: none;
    }
    .header__top-lang a {
        margin-left: 5vw;
    }
    .header__menu-open {
        margin-left: 8vw;
    }
    .header__search-form {
        right: 37vw;
    }
    .icon-ic_search.active ~ .header__search-form-input {
        width: 150px !important;
    }
    .contacts-block__item-wrap{
        width: 100%;
    }
    .footer-copyright{
        padding: 0 5vw;
    }
    .footer-copyright__text {
        margin: 0;
    }
    .manufacture__equipment-characteristic .manufacture-block .manufacture__img-wrap--video {
        margin-left: -5vw;
        width: 320px;
        height: 200px;
    }
    .contact-block-wrap .feedback-block{
        width: 320px;
        margin-left: -5vw;
    }
}










/*
@media all and (max-width: 1700px) {}
@media all and (max-width: 1550px) {}
@media all and (max-width: 1420px) {}
@media all and (max-width: 1350px) {}
@media all and (max-width: 1290px) {}
@media all and (max-width: 1150px) {}
@media all and (max-width: 1050px) {}
@media all and (max-width: 991px) {}
@media all and (max-width: 767px) {}
@media all and (max-width: 575px) {}
@media all and (max-width: 450px) {}*/
